<!DOCTYPE html>
<html>
<head>
    <title>Поисковая страница</title>
</head>
<body>
<h1>Поиск</h1>
<h2>Всем добрый вечер !!!</h2>
<h3>На этой странице вы можете найти все, что угодно!)))</h3>
<form action="https://www.yandex.ru/search">
    <p style="color: #666666; background-color: #44e1ef; padding: 20px;">
    <label>Введите запрос для поиска необходимой информации
        <input type="text" name="text" placeholder="Ваш запрос">
    </label>
    <input type="submit" value="Поиск!">
</form>
</body>
</html>